Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6865 - tmpwatch man page has invalid -q option
Summary: tmpwatch man page has invalid -q option
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tmpwatch
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-09 22:34 UTC by Brock Organ
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-18 17:05:57 UTC


Attachments (Terms of Use)

Description Brock Organ 1999-11-09 22:34:41 UTC
please remove the -q from the man page description, it is
not a valid switch:

[root@borgan /root]# tmpwatch -favq 1 /tmp
tmpwatch: invalid option -- q
[root@borgan /root]#

TMPWATCH(8)

NAME
       tmpwatch - removes files which haven't been accessed
for a
       period of time

SYNOPSIS
       tmpwatch [-favq] [--verbose] [--force] [--all]
[--test]
                      [--atime|--mtime] [--quiet] <hours>
<dirs>

Comment 1 Preston Brown 2000-01-18 17:05:59 UTC
-q option fixed for 6.2.


Note You need to log in before you can comment on or make changes to this bug.